Tool
organization_member_accept-invite
Accepts an organization invitation using the invitation token
Accepts an organization invitation using the invitation token
Behavior
- HTTP
POST /governance/api/v1/organizations/invitations/accept
Arguments
Name | Type | Required | Description |
|---|---|---|---|
token | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
name | string | • | |
role | string | • | |
products | array | • | |
organizationId | string | • |
Try it
Accepts an organization invitation using the invitation token.